Bug 240415 - Please branch/build python-imaging for EL-5
Summary: Please branch/build python-imaging for EL-5
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-imaging   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 240578
Blocks: 239134 240135
TreeView+ depends on / blocked
 
Reported: 2007-05-17 13:04 UTC by Konstantin Ryabitsev
Modified: 2007-11-30 22:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-15 05:09:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Konstantin Ryabitsev 2007-05-17 13:04:15 UTC
python-imaging is required by python-docutils, which results in broken
dependencies in EPEL-5 tree. Could you please branch and build it?

Comment 1 José Matos 2007-05-18 15:24:50 UTC
I have requested the branching.

Comment 2 Konstantin Ryabitsev 2007-06-06 15:56:18 UTC
Just a note -- it's still not built.

Comment 4 Luke Macken 2007-06-15 05:09:16 UTC
python-imaging has been branched for EL-5 and is in the repos.

Comment 5 José Matos 2007-07-12 17:39:50 UTC
According to https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=246444
this package is already available for RHEL client 5 so I will request its 
removal from EPEL 5.

Comment 6 Konstantin Ryabitsev 2007-07-12 18:00:50 UTC
Hold on. That would break dependencies for those with 5Server.

Comment 7 Jesse Keating 2007-07-16 13:53:19 UTC
I thought 5Server should have access to all things in Client.  You just have to
subscribe to the channel in RHN.  (I could be wrong though)


Note You need to log in before you can comment on or make changes to this bug.